How to install kong 0.13.1 in mac

brew install kong is installing 0.14.1 by default. But we want to install an older version (which is currently running in our production, ie 0.13.1). How to get this?